Skip to content

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally meant kindness or favor; in post-classic Latin it came to mean the remission of a tax or debt. In Roman law and in the Vulgate of the Old Testament ( Isaiah 61:1 ) it was used to express release from captivity or punishment. In theological language also the word is sometimes employed in its primary sense to signify the kindness and mercy of God. But in the special sense in which it is here considered, an indulgence is a remission of the temporal punishment due to sin, the guilt of which has been forgiven. Among the equivalent terms used in antiquity were pax, remissio, donatio, condonatio .

WHAT AN INDULGENCE IS NOT

To facilitate explanation, it may be well to state what an indulgence is not. It is not a permission to commit sin, nor a pardon of future sin ; neither could be granted by any power. It is not the forgiveness of the guilt of sin ; it supposes that the sin has already been forgiven. It is not an exemption from any law or duty, and much less from the obligation consequent on certain kinds of sin, e.g., restitution ; on the contrary, it means a more complete payment of the debt which the sinner owes to God. It does not confer immunity from temptation or remove the possibility of subsequent lapses into sin. Least of all is an indulgence the purchase of a pardon which secures the buyer's salvation or releases the soul of another from Purgatory. The absurdity of such notions must be obvious to any one who forms a correct idea of what the Catholic Church really teaches on this subject.

WHAT AN INDULGENCE IS

An indulgence is the extra-sacramental remission of the temporal punishment due, in God's justice, to sin that has been forgiven, which remission is granted by the Church in the exercise of the power of the keys, through the application of the superabundant merits of Christ and of the saints, and for some just and reasonable motive. Regarding this definition, the following points are to be noted:

  • In the Sacrament of Baptism not only is the guilt of sin remitted, but also all the penalties attached to sin. In the Sacrament of Penance the guilt of sin is removed, and with it the eternal punishment due to mortal sin ; but there still remains the temporal punishment required by Divine justice, and this requirement must be fulfilled either in the present life or in the world to come, i.e., in Purgatory. An indulgence offers the penitent sinner the means of discharging this debt during his life on earth.
  • Some writs of indulgence--none of them, however, issued by any pope or council (Pesch, Tr. Dogm., VII, 196, no. 464)--contain the expression, "indulgentia a culpa et a poena", i.e. release from guilt and from punishment; and this has occasioned considerable misunderstanding (cf. Lea, "History" etc. III, 54 sqq.). The real meaning of the formula is that, indulgences presupposing the Sacrament of Penance , the penitent, after receiving sacramental absolution from the guilt of sin, is afterwards freed from the temporal penalty by the indulgence (Bellarmine, "De Indulg"., I, 7). In other words, sin is fully pardoned, i.e. its effects entirely obliterated, only when complete reparation, and consequently release from penalty as well as from guilt, has been made. Hence Clement V (1305-1314) condemned the practice of those purveyors of indulgences who pretended to absolve " a culpa et a poena" (Clement, I. v, tit. 9, c. ii); the Council of Constance (1418) revoked (Sess. XLII, n. 14) all indulgences containing the said formula; Benedict XIV (1740-1758) treats them as spurious indulgences granted in this form, which he ascribes to the illicit practices of the "quaestores" or purveyors (De Syn. dioeces., VIII, viii. 7).
  • The satisfaction, usually called the "penance", imposed by the confessor when he gives absolution is an integral part of the Sacrament of Penance ; an indulgence is extra-sacramental; it presupposes the effects obtained by confession, contrition, and sacramental satisfaction. It differs also from the penitential works undertaken of his own accord by the repentant sinner -- prayer, fasting, alms-giving -- in that these are personal and get their value from the merit of him who performs them, whereas an indulgence places at the penitent's disposal the merits of Christ and of the saints, which form the "Treasury" of the Church.
  • An indulgence is valid both in the tribunal of the Church and in the tribunal of God. This means that it not only releases the penitent from his indebtedness to the Church or from the obligation of performing canonical penance, but also from the temporal punishment which he has incurred in the sight of God and which, without the indulgence, he would have to undergo in order to satisfy Divine justice. This, however, does not imply that the Church pretends to set aside the claim of God's justice or that she allows the sinner to repudiate his debt. As St. Thomas says (Suppl., xxv. a. 1 ad 2um), "He who gains indulgences is not thereby released outright from what he owes as penalty, but is provided with the means of paying it." The Church therefore neither leaves the penitent helplessly in debt nor acquits him of all further accounting; she enables him to meet his obligations.
  • In granting an indulgence, the grantor ( pope or bishop ) does not offer his personal merits in lieu of what God demands from the sinner. He acts in his official capacity as having jurisdiction in the Church, from whose spiritual treasury he draws the means wherewith payment is to be made. The Church herself is not the absolute owner, but simply the administratrix, of the superabundant merits which that treasury contains. In applying them, she keeps in view both the design of God's mercy and the demands of God's justice. She therefore determines the amount of each concession, as well as the conditions which the penitent must fulfill if he would gain the indulgence.

VARIOUS KINDS OF INDULGENCES

An indulgence that may be gained in any part of the world is universal, while one that can be gained only in a specified place (Rome, Jerusalem, etc.) is local. A further distinction is that between perpetual indulgences,which may be gained at any time, and temporary,which are available on certain days only, or within certain periods. Real indulgences are attached to the use of certain objects (crucifix, rosary, medal ); personal are those which do not require the use of any such material thing, or which are granted only to a certain class of individuals, e.g. members of an order or confraternity. The most important distinction, however, is that between plenary indulgences and partial. By a plenary indulgence is meant the remission of the entire temporal punishment due to sin so that no further expiation is required in Purgatory. A partial indulgence commutes only a certain portion of the penalty; and this portion is determined in accordance with the penitential discipline of the early Church. To say that an indulgence of so many days or years is granted means that it cancels an amount of purgatorial punishment equivalent to that which would have been remitted, in the sight of God, by the performance of so many days or years of the ancient canonical penance. Here, evidently, the reckoning makes no claim to absolute exactness; it has only a relative value.

God alone knows what penalty remains to be paid and what its precise amount is in severity and duration. Finally, some indulgences are granted in behalf of the living only, while others may be applied in behalf of the souls departed. It should be noted, however, that the application has not the same significance in both cases. The Church in granting an indulgence to the living exercises her jurisdiction ; over the dead she has no jurisdiction and therefore makes the indulgence available for them by way of suffrage ( per modum suffragii ), i.e. she petitions God to accept these works of satisfaction and in consideration thereof to mitigate or shorten the sufferings of the souls in Purgatory.

WHO CAN GRANT INDULGENCES

The distribution of the merits contained in the treasury of the Church is an exercise of authority ( potestas iurisdictionis ), not of the power conferred by Holy orders ( potestas ordinis ). Hence the pope, as supreme head of the Church on earth, can grant all kinds of indulgences to any and all of the faithful; and he alone can grant plenary indulgences. The power of the bishop, previously unrestricted, was limited by Innocent III (1215) to the granting of one year's indulgence at the dedication of a church and of forty days on other occasions. Leo XIII (Rescript of 4 July. 1899) authorized the archbishops of South America to grant eighty days (Acta S. Sedis, XXXI, 758). Pius X (28 August, 1903) allowed cardinals in their titular churches and dioceses to grant 200 days; archbishops, 100; bishops, 50. These indulgences are not applicable to the souls departed. They can be gained by persons not belonging to the diocese, but temporarily within its limits; and by the subjects of the granting bishop, whether these are within the diocese or outside--except when the indulgence is local. Priests, vicars general, abbots, and generals of religious orders cannot grant indulgences unless specially authorized to do so. On the other hand, the pope can empower a cleric who is not a priest to give an indulgence (St. Thomas, "Quodlib.", II, q. viii, a. 16).

DISPOSITIONS NECESSARY TO GAIN AN INDULGENCE

The mere fact that the Church proclaims an indulgence does not imply that it can be gained without effort on the part of the faithful. From what has been said above, it is clear that the recipient must be free from the guilt of mortal sin. Furthermore, for plenary indulgences, confession and Communion are usually required, while for partial indulgences, though confession is not obligatory, the formula corde saltem contrito , i.e. "at least with a contrite heart", is the customary prescription. Regarding the question discussed by theologians whether a person in mortal sin can gain an indulgence for the dead, see PURGATORY. It is also necessary to have the intention, at least habitual, of gaining the indulgence. Finally, from the nature of the case, it is obvious that one must perform the good works -- prayers, alms deeds, visits to a church, etc. -- which are prescribed in the granting of an indulgence. For details see "Raccolta".

AUTHORITATIVE TEACHING OF THE CHURCH

The Council of Constance condemned among the errors of Wyclif the proposition: "It is foolish to believe in the indulgences granted by the pope and the bishops " (Sess. VIII, 4 May, 1415; see Denzinger -Bannwart, "Enchiridion", 622). In the Bull "Exsurge Domine", 15 June, 1520, Leo X condemned Luther's assertions that "Indulgences are pious frauds of the faithful"; and that "Indulgences do not avail those who really gain them for the remission of the penalty due to actual sin in the sight of God's justice " (Enchiridion, 75S, 759), The Council of Trent (Sess, XXV, 3-4, Dec., 1563) declared: "Since the power of granting indulgences has been given to the Church by Christ, and since the Church from the earliest times has made use of this Divinely given power, the holy synod teaches and ordains that the use of indulgences, as most salutary to Christians and as approved by the authority of the councils, shall be retained in the Church ; and it further pronounces anathema against those who either declare that indulgences are useless or deny that the Church has the power to grant them (Enchridion, 989). It is therefore of faith ( de fide )

  • that the Church has received from Christ the power to grant indulgences, and
  • that the use of indulgences is salutary for the faithful.

BASIS OF THE DOCTRINE

An essential element in indulgences is the application to one person of the satisfaction performed by others. This transfer is based on three things: the Communion of Saints, the principle of vicarious satisfaction, and the Treasury of the Church.

(1) The Communion of Saints

"We being many, are one body in Christ, and every one members one of another" ( Romans 12:5 ). As each organ shares in the life of the whole body, so does each of the faithful profit by the prayers and good works of all the rest-a benefit which accrues, in the first instance, to those who are in the state of grace, but also, though less fully, to the sinful members.

(2) The Principle of Vicarious Satisfaction

Each good action of the just man possesses a double value: that of merit and that of satisfaction, or expiation. Merit is personal, and therefore it cannot be transferred; but satisfaction can be applied to others, as St. Paul writes to the Colossians (i, 24) of his own works: "Who now rejoice in my sufferings for you, and fill up those things that are wanting of the sufferings of Christ, in my flesh, for his body, which is the Church," (See SATISFACTION.)

(3) The Treasury of the Church

Christ, as St. John declares in his First Epistle (ii, 2), "is the propitiation for our sins : and not for ours only, but also for those of the whole world." Since the satisfaction of Christ is infinite, it constitutes an inexhaustible fund which is more than sufficient to cover the indebtedness contracted by sin, Besides, there are the satisfactory works of the Blessed Virgin Mary undiminished by any penalty due to sin, and the virtues, penances, and sufferings of the saints vastly exceeding any temporal punishment which these servants of God might have incurred. These are added to the treasury of the Church as a secondary deposit, not independent of, but rather acquired through, the merits of Christ. The development of this doctrine in explicit form was the work of the great Schoolmen, notably Alexander of Hales (Summa, IV, Q. xxiii, m. 3, n. 6), Albertus Magnus (In IV Sent., dist. xx, art. 16), and St. Thomas (In IV Sent., dist. xx, q. i, art. 3, sol. 1). As Aquinas declares (Quodlib., II, q. vii, art. 16): "All the saints intended that whatever they did or suffered for God's sake should be profitable not only to themselves but to the whole Church." And he further points out (Contra Gent., III, 158) that what one endures for another being a work of love, is more acceptable as satisfaction in God's sight than what one suffers on one's own account, since this is a matter of necessity. The existence of an infinite treasury of merits in the Church is dogmatically set forth in the Bull "Unigenitus", published by Clement VI, 27 Jan., 1343, and later inserted in the "Corpus Juris" (Extrav. Com., lib. V, tit. ix. c. ii): "Upon the altar of the Cross", says the pope, "Christ shed of His blood not merely a drop, though this would have sufficed, by reason of the union with the Word, to redeem the whole human race, but a copious torrent. . . thereby laying up an infinite treasure for mankind. This treasure He neither wrapped up in a napkin nor hid in a field, but entrusted to Blessed Peter, the key-bearer, and his successors, that they might, for just and reasonable causes, distribute it to the faithful in full or in partial remission of the temporal punishment due to sin." Hence the condemnation by Leo X of Luther's assertion that "the treasures of the Church from which the pope grants indulgences are not the merits of Christ and the saints " (Enchiridion, 757). For the same reason, Pius VI (1794) branded as false, temerarious, and injurious to the merits of Christ and the saints, the error of the synod of Pistoia that the treasury of the Church was an invention of scholastic subtlety (Enchiridion, 1541).

According to Catholic doctrine, therefore, the source of indulgences is constituted by the merits of Christ and the saints. This treasury is left to the keeping, not of the individual Christian, but of the Church. Consequently, to make it available for the faithful, there is required an exercise of authority, which alone can determine in what way, on what terms, and to what extent, indulgences may be granted.

THE POWER TO GRANT INDULGENCES

Once it is admitted that Christ left the Church the power to forgive sins (see PENANCE), the power of granting indulgences is logically inferred. Since the sacramental forgiveness of sin extends both to the guilt and to the eternal punishment, it plainly follows that the Church can also free the penitent from the lesser or temporal penalty. This becomes clearer, however, when we consider the amplitude of the power granted to Peter ( Matthew 16:19 ): "I will give to thee the keys of the kingdom of heaven . And whatsoever thou shalt bind upon earth, it shall be bound also in heaven : and whatsoever thou shaft loose on earth, it shall be loosed also in heaven." (Cf. Matthew 18:18 , where like power is conferred on all the Apostles.) No limit is placed upon this power of loosing, "the power of the keys ", as it is called; it must, therefore, extend to any and all bonds contracted by sin, including the penalty no less than the guilt. When the Church, therefore, by an indulgence, remits this penalty, her action, according to the declaration of Christ, is ratified in heaven. That this power, as the Council of Trent affirms, was exercised from the earliest times, is shown by St. Paul's words ( 2 Corinthians 2:5-10 ) in which he deals with the case of the incest man of Corinth. The sinner had been excluded by St. Paul's order from the company of the faithful, but had truly repented. Hence the Apostle judges that to such a one "this rebuke is sufficient that is given by many" and adds: "To whom you have pardoned any thing, I also. For what I have pardoned, if I have pardoned any thing, for your sakes have I done it in the person of Christ." St. Paul had bound the guilty one in the fetters of excommunication ; he now releases the penitent from this punishment by an exercise of his authority -- "in the person of Christ." Here we have all the essentials of an indulgence.

These essentials persist in the subsequent practice of the Church, though the accidental features vary according as new conditions arise. During the persecutions, those Christians who had fallen away but desired to be restored to the communion of the Church often obtained from the martyrs a memorial ( libellus pacis ) to be presented to the bishop, that he, in consideration of the martyrs' sufferings, might admit the penitents to absolution, thereby releasing them from the punishment they had incurred. Tertullian refers to this when he says (Ad martyres, c. i, P.L., I, 621): "Which peace some, not having it in the Church, are accustomed to beg from the martyrs in prison ; and therefore you should possess and cherish and preserve it in you that so you perchance may be able to grant it to others." Additional light is thrown on this subject by the vigorous attack which the same Tertullian made after he had become a Montanist. In the first part of his treatise "De pudicitia", he attacks the pope for his alleged laxity in admitting adulterers to penance and pardon, and flouts the peremptory edict of the "pontifex maximus episcopus episcoporum". At the close he complains that the same power of remission is now allowed also to the martyrs, and urges that it should be enough for them to purge their own sins -- sufficiat martyri propria delicta purgasse". And, again, "How can the oil of thy little lamp suffice both for thee and me?" (c. xxii). It is sufficient to note that many of his arguments would apply with as much and as little force to the indulgences of later ages.

During St. Cyprian's time (d. 258), the heretic Novatian claimed that none of the lapsi should be readmitted to the Church ; others, like Felicissimus, held that such sinners should be received without any penance. Between these extremes, St. Cyprian holds the middle course, insisting that such penitents should be reconciled on the fulfillment of the proper conditions. On the one hand, he condemns the abuses connected with the libellus , in particular the custom of having it made out in blank by the martyrs and filled in by any one who needed it. "To this you should diligently attend", he writes to the martyrs (Ep. xv), "that you designate by name those to whom you wish peace to be given." On the other hand, he recognizes the value of these memorials: "Those who have received a libellus from the martyrs and with their help can, before the Lord, get relief in their sins, let such, if they be ill and in danger, after confession and the imposition of your hands, depart unto the Lord with the peace promised them by the martyrs " (Ep. xiii, P.L., IV, 261). St. Cyprian, therefore, believed that the merits of the martyrs could be applied to less worthy Christians by way of vicarious satisfaction, and that such satisfaction was acceptable in the eyes of God as well as of the Church.

After the persecutions had ceased, the penitential discipline remained in force, but greater leniency was shown in applying it. St. Cyprian himself was reproached for mitigating the "Evangelical severity" on which he at first insisted; to this he replied (Ep. lii) that such strictness was needful during the time of persecution not only to stimulate the faithful in the performance of penance, but also to quicken them for the glory of martyrdom ; when, on the contrary, peace was secured to the Church, relaxation was necessary in order to prevent sinners from falling into despair and leading the life of pagans. In 380 St. Gregory of Nyssa (Ep. ad Letojum) declares that the penance should be shortened in the case of those who showed sincerity and zeal in performing it -- "ut spatium canonibus praestitum posset contrahere (can. xviii; cf. can. ix, vi, viii, xi, xiii, xix). In the same spirit, St. Basil (379), after prescribing more lenient treatment for various crimes, lays down the general principle that in all such cases it is not merely the duration of the penance that must be considered, but the way in which it is performed (Ep. ad Amphilochium, c. lxxxiv). Similar leniency is shown by various Councils-- Ancyra (314), Laodicea (320), Nicaea (325), Arles (330). It became quite common during this period to favor those who were ill, and especially those who were in danger of death (see Amort, "Historia", 28 sq.). The ancient penitentials of Ireland and England, though exacting in regard to discipline, provide for relaxation in certain cases. St. Cummian, e.g., in his Penitential (seventh century), treating (cap. v) of the sin of robbery, prescribed that he who has often committed theft shall do penance for seven years or for such time as the priest may judge fit, must always be reconciled with him whom he has wronged, and make restitution proportioned to the injury, and thereby his penance shall be considerably shortened (multum breviabit poenitentiam ejus). But should he be unwilling or unable (to comply with these conditions ), he must do penance for the whole time prescribed and in all its details. (Cf. Moran, "Essays on the Early Irish Church ", Dublin, 1864, p. 259.)

Another practice which shows quite clearly the difference between sacramental absolution and the granting of indulgences was the solemn reconciliation of penitents. These, at the beginning of Lent, had received from the priest absolution from their sins and the penance enjoined by the canons; on Maundy Thursday they presented themselves before the bishop, who laid hands on them, reconciled them with the Church, and admitted them to communion. This reconciliation was reserved to the bishop, as is expressly declared in the Penitential of Theodore, Archbishop of Canterbury ; though in case of necessity the bishop could delegate a priest for the purpose (lib. I, xiii). Since the bishop did not hear their confession, the "absolution" which he pronounced must have been a release from some penalty they had incurred. The effect, moreover, of this reconciliation was to restore the penitent to the state of baptismal innocence and consequently of freedom from all penalties, as appears from the so-called Apostolic Constitutions (lib, II, c. xli) where it is said: "Eritque in loco baptismi impositio manuum"--i.e. the imposition of hands has the same effect as baptism (cf. Palmieri, "De Poenitentia", Rome, 1879, 459 sq.).

In a later period (eighth century to twelfth) it became customary to permit the substitution of some lighter penance for that which the canons prescribed. Thus the Penitential of Egbert, Archbishop of York, declares (XIII, 11): "For him who can comply with what the penitential prescribes, well and good; for him who cannot, we give counsel of God's mercy. Instead of one day on bread and water let him sing fifty psalms on his knees or seventy psalms without genuflecting.... But if he does not know the psalms and cannot fast, let him, instead of one year on bread and water, give twenty-six solidi in alms, fast till None on one day of each week and till Vespers on another, and in the three Lents bestow in alms half of what he receives." The practice of substituting the recitation of psalms or the giving of alms for a portion of the fast is also sanctioned in the Irish Synod of 807, which says (c. xxiv) that the fast of the second day of the week may be "redeemed" by singing one psalter or by giving one denarius to a poor person. Here we have the beginning of the so-called "redemptions" which soon passed into general usage. Among other forms of commutation were pilgrimages to well-known shrines such as that at St. Albans in England or at Compostela in Spain. But the most important place of pilgrimage was Rome. According to Bede (674-735) the "visitatio liminum", or visit to the tomb of the Apostles, was even then regarded as a good work of great efficacy (Hist. Eccl., IV, 23). At first the pilgrims came simply to venerate the relics of the Apostles and martyrs ; but in course of time their chief purpose was to gain the indulgences granted by the pope and attached especially to the Stations. Jerusalem, too, had long been the goal of these pious journeys, and the reports which the pilgrims gave of their treatment by the infidels finally brought about the Crusades. At the Council of Clermont (1095) the First Crusade was organized, and it was decreed (can. ii): "Whoever, out of pure devotion and not for the purpose of gaining honor or money, shall go to Jerusalem to liberate the Church of God, let that journey be counted in lieu of all penance". Similar indulgences were granted throughout the five centuries following (Amort, op. cit., 46 sq.), the object being to encourage these expeditions which involved so much hardship and yet were of such great importance for Christendom and civilization. The spirit in which these grants were made is expressed by St. Bernard, the preacher of the Second Crusade (1146): "Receive the sign of the Cross, and thou shalt likewise obtain the indulgence of all thou hast confessed with a contrite heart (ep. cccxxii; al., ccclxii).

Similar concessions were frequently made on occasions, such as the dedication of churches, e.g., that of the old Temple Church in London, which was consecrated in honor of the Blessed Virgin Mary, 10 February, 1185, by the Lord Heraclius, who to those yearly visiting it indulged sixty days of the penance enjoined them -- as the inscription over the main entrance attests. The canonization of saints was often marked by the granting of an indulgence, e.g. in honor of St. Laurence 0'Toole by Honorius III (1226), in honor of St. Edmund of Canterbury by Innocent IV (1248), and in honor of St. Thomas of Hereford by John XXII (1320). A famous indulgence is that of the Portiuncula (q.v.), obtained by St. Francis in 1221 from Honorius III. But the most important largess during this period was the plenary indulgence granted in 1300 by Boniface VIII to those who, being truly contrite and having confessed their sins, should visit the basilicas of Sts. Peter and Paul (see JUBILEE).

Among the works of charity which were furthered by indulgences, the hospital held a prominent place. Lea in his "History of Confession and Indulgences" (III, 189) mentions only the hospital of Santo Spirito in Rome, while another Protestant writer, Uhlhorn (Gesch. d. Christliche Liebesthatigkeit, Stuttgart, 1884, II, 244) states that "one cannot go through the archives of any hospital without finding numerous letters of indulgence". The one at Halberstadt in 1284 had no less than fourteen such grants, each giving an indulgence of forty days. The hospitals at Lucerne, Rothenberg, Rostock, and Augsburg enjoyed similar privileges.

ABUSES

It may seem strange that the doctrine of indulgences should have proved such a stumbling-block, and excited so much prejudice and opposition. But the explanation of this may be found in the abuses which unhappily have been associated with what is in itself a salutary practice. In this respect of course indulgences are not exceptional: no institution, however holy, has entirely escaped abuse through the malice or unworthiness of man. Even the Eucharist, as St. Paul declares, means an eating and drinking of judgment to the recipient who discerns not the body of the Lord. ( 1 Corinthians 11:27-29 ). And, as God's forbearance is constantly abused by those who relapse into sin, it is not surprising that the offer of pardon in the form of an indulgence should have led to evil practices. These again have been in a special way the object of attack because, doubtless, of their connection with Luther's revolt ( see LUTHER ). On the other hand, it should not be forgotten that the Church, while holding fast to the principle and intrinsic value of indulgences, has repeatedly condemned their misuse: in fact, it is often from the severity of her condemnation that we learn how grave the abuses were.

Even in the age of the martyrs, as stated above there were practices which St. Cyprian was obliged to reprehend, yet he did not forbid the martyrs to give the libelli. In later times abuses were met by repressive measures on the part of the Church. Thus the Council of Clovesho in England (747) condemns those who imagine that they might atone for their crimes by substituting, in place of their own, the austerities of mercenary penitents. Against the excessive indulgences granted by some prelates, the Fourth Council of the Lateran (1215) decreed that at the dedication of a church the indulgence should not be for more than year, and, for the anniversary of the dedication or any other case, it should not exceed forty days, this being the limit observed by the pope himself on such occasions. The same restriction was enacted by the Council of Ravenna in 1317. In answer to the complaint of the Dominicans and Franciscans, that certain prelates had put their own construction on the indulgences granted to these Orders, Clement IV in 1268 forbade any such interpretation, declaring that, when it was needed, it would be given by the Holy See. In 1330 the brothers of the hospital of Haut-Pas falsely asserted that the grants made in their favor were more extensive than what the documents allowed: John XXII had all these brothers in France seized and imprisoned. Boniface IX, writing to the Bishop of Ferrara in 1392, condemns the practice of certain religious who falsely claimed that they were authorized by the pope to forgive all sorts of sins, and exacted money from the simple-minded among the faithful by promising them perpetual happiness in this world and eternal glory in the next. When Henry, Archbishop of Canterbury, attempted in 1420 to give a plenary indulgence in the form of the Roman Jubilee, he was severely reprimanded by Martin V, who characterized his action as "unheard-of presumption and sacrilegious audacity". In 1450 Cardinal Nicholas of Cusa, Apostolic Legate to Germany, found some preachers asserting that indulgences released from the guilt of sin as well as from the punishment. This error, due to a misunderstanding of the words "a culpa et a poena", the cardinal condemned at the Council of Magdeburg. Finally, Sixtus IV in 1478, lest the idea of gaining indulgences should prove an incentive to sin, reserved for the judgment of the Holy See a large number of cases in which faculties had formerly been granted to confessors (Extrav. Com., tit. de poen. et remiss.).

Traffic in Indulgences

These measures show plainly that the Church long before the Reformation, not only recognized the existence of abuses, but also used her authority to correct them.

In spite of all this, disorders continued and furnished the pretext for attacks directed against the doctrine itself, no less than against the practice of indulgences. Here, as in so many other matters, the love of money was the chief root of the evil : indulgences were employed by mercenary ecclesiastics as a means of pecuniary gain. Leaving the details concerning this traffic to a subsequent article (see REFORMATION), it may suffice for the present to note that the doctrine itself has no natural or necessary connection with pecuniary profit, as is evident from the fact that the abundant indulgences of the present day are free from this evil association: the only conditions required are the saying of certain prayers or the performance of some good work or some practice of piety. Again, it is easy to see how abuses crept in. Among the good works which might be encouraged by being made the condition of an indulgence, alms giving would naturally hold a conspicuous place, while men would be induced by the same means to contribute to some pious cause such as the building of churches, the endowment of hospitals, or the organization of a crusade. It is well to observe that in these purposes there is nothing essentially evil. To give money to God or to the poor is a praiseworthy act, and, when it is done from right motives, it will surely not go unrewarded. Looked at in this light, it might well seem a suitable condition for gaining the spiritual benefit of an indulgence. Yet, however innocent in itself, this practice was fraught with grave danger, and soon became a fruitful source of evil. On the one hand there was the danger that the payment might be regarded as the price of the indulgence, and that those who sought to gain it might lose sight of the more important conditions. On the other hand, those who granted indulgences might be tempted to make them a means of raising money: and, even where the rulers of the Church were free from blame in this matter, there was room for corruption in their officials and agents, or among the popular preachers of indulgences. This class has happily disappeared, but the type has been preserved in Chaucer's "Pardoner", with his bogus relics and indulgences.

While it cannot be denied that these abuses were widespread, it should also be noted that, even when corruption was at its worst, these spiritual grants were being properly used by sincere Christians, who sought them in the right spirit, and by priests and preachers, who took care to insist on the need of true repentance. It is therefore not difficult to understand why the Church, instead of abolishing the practice of indulgences, aimed rather at strengthening it by eliminating the evil elements. The Council of Trent in its decree "On Indulgences" (Sess. XXV) declares: "In granting indulgences the Council desires that moderation be observed in accordance with the ancient approved custom of the Church, lest through excessive ease ecclesiastical discipline be weakened; and further, seeking to correct the abuses that have crept in . . . it decrees that all criminal gain therewith connected shall be entirely done away with as a source of grievous abuse among the Christian people; and as to other disorders arising from superstition, ignorance, irreverence, or any cause whatsoever--since these, on account of the widespread corruption, cannot be removed by special prohibitions--the Council lays upon each bishop the duty of finding out such abuses as exist in his own diocese, of bringing them before the next provincial synod, and of reporting them, with the assent of the other bishops, to the Roman Pontiff, by whose authority and prudence measures will be taken for the welfare of the Church at large, so that the benefit of indulgences may be bestowed on all the faithful by means at once pious, holy, and free from corruption." After deploring the fact that, in spite of the remedies prescribed by earlier councils, the traders ( quaestores ) in indulgences continued their nefarious practice to the great scandal of the faithful, the council ordained that the name and method of these quaestores should be entirely abolished, and that indulgences and other spiritual favors of which the faithful ought not to be deprived should be published by the bishops and bestowed gratuitously, so that all might at length understand that these heavenly treasures were dispensed for the sake of piety and not of lucre (Sess. XXI, c. ix). In 1567 St. Pius V canceled all grants of indulgences involving any fees or other financial transactions.

Apocryphal Indulgences

One of the worst abuses was that of inventing or falsifying grants of indulgence. Previous to the Reformation, such practices abounded and called out severe pronouncements by ecclesiastical authority, especially by the Fourth Council of the Lateran (1215) and that of Vienne (1311). After the Council of Trent the most important measure taken to prevent such frauds was the establishment of the Congregation of Indulgences. A special commission of cardinals served under Clement VIII and Paul V, regulating all matters pertaining to indulgences. The Congregation of Indulgences was definitively established by Clement IX in 1669 and reorganized by Clement XI in 1710. It has rendered efficient service by deciding various questions relative to the granting of indulgences and by its publications. The "Raccolta" (q.v.) was first issued by one of its consultors, Telesforo Galli, in 1807; the last three editions 1877, 1886, and 1898 were published by the Congregation. The other official publication is the "Decreta authentica", containing the decisions of the Congregation from 1668 to 1882. This was published in 1883 by order of Leo XIII. See also "Rescripta authentica" by Joseph Schneider (Ratisbon, 1885). By a Motu Proprio of Pius X, dated 28 January, 1904, the Congregation of Indulgences was united to the Congregation of Rites, without any diminution, however, of its prerogatives.

SALUTARY EFFECTS OF INDULGENCES

Lea (History, etc., III, 446) somewhat reluctantly acknowledges that "with the decline in the financial possibilities of the system, indulgences have greatly multiplied as an incentive to spiritual exercises, and they can thus be so easily obtained that there is no danger of the recurrence of the old abuses, even if the finer sense of fitness, characteristic of modern times, on the part of both prelates and people, did not deter the attempt." The full significance, however, of this "multiplication" lies in the fact that. the Church, by rooting out abuses, has shown the rigor of her spiritual life. She has maintained the practice of indulgences, because, when these are used in accordance with what she prescribes, they strengthen the spiritual life by inducing the faithful to approach the

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.